<ion-header>
  <ion-toolbar color="danger">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="home"></ion-back-button>
    </ion-buttons>
    <ion-title>Edit Block Details</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-content fullscreen>
    <form [formGroup]="updateBlockForm" (ngSubmit)="updateForm()" method="post">
     <ion-list lines="full" class="ion-no-margin ion-no-padding">
      <ion-item>
        <ion-label position="floating"><h1><ion-icon name="bookmark-outline" color="danger"></ion-icon> College Name</h1></ion-label>
        <ion-input formControlName="college" type="text" required></ion-input>
      </ion-item>

      <ion-item>
        <ion-label position="floating"><h1><ion-icon name="newspaper-outline" color="danger"></ion-icon> Block Name</h1></ion-label>
        <ion-input formControlName="name" type="text" required>
        </ion-input>
      </ion-item>

      <ion-row>
        <ion-col>
          <ion-button type="submit" color="danger" shape="round" expand="block">Submit</ion-button>
        </ion-col>
      </ion-row>
     </ion-list>
    </form>

    <ion-footer class="ion-no-border">
      <ion-toolbar>
        <ion-title color="danger">#utmawesome</ion-title>
      </ion-toolbar>
    </ion-footer>
  
</ion-content>
